#about { background-color: #3D8CC4; }
#about .zg-font-lead { max-width: 95rem; font-size: 25px; font-family: Georgia,Cambria,Times New Roman,Times,serif; }
#about .about { text-indent: -1em; padding-left: 1em; }
.about2, .about3, .about4 { margin-left: 0; }
@media screen and (min-width: 600px) { 
  .about2 { margin-left: 20px; }
  .about3 { margin-left: 40px; }
  .about4 { margin-left: 60px; }
  .zg-section { padding-top: 3rem; padding-bottom: 3rem; }
}
@media screen and (max-width: 950px) { 
  .zglogo img { height: 40px; }
}
#about .about { color: #ddd; }
#about .about span { font-style: italic; color: #fff; }
#contact { background-color: #112e51; color: #fff; }
#contact legend { color: #02bfe7; }
#work { background-color: #fff; color: #000; }
#work .zg-grid h2 { color: #112E51; margin-bottom: 0; padding-top: 0; }
#work .zg-grid h3 { padding:0 0 1em 2em; font-style: italic; color: #666; margin-top: 0; }
#work .zg-grid > :first-child { margin-top: 20px; }
#work .zg-grid .item p:first-child { text-align: center; }
#work .item { border-top: 1px solid #205493; margin-top: 20px; margin-bottom: 40px; padding-top: 40px; }
#work b { color: #112E51; }
.privacy { color: #ccc; }
.zg-alert { margin-top: 0; }